Oracle MySQL Connectors 不明弱點 (2019 年 1 月 CPU)

high Nessus Plugin ID 125547

Synopsis

遠端主機受到不明弱點影響。

描述

遠端主機上安裝的 Oracle MySQL Connectors 為比 2.1.8 舊的 2.1.x 版 (或等同 2.1.8) 或比 8.0.13 舊的 8.x 版 (或等同 8.0.13)。因此會受到 Connector/Python 子元件中的一個不明弱點影響。具有網路存取權的未經驗證攻擊者可藉此弱點透過 TLS 入侵 MySQL Connectors。若攻擊得逞,可導致重大資料遭未經授權存取。請注意,Nessus 並未測試這些問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

按照 2019 年 1 月 Oracle 重要修補程式更新公告,套用適當的修補程式。

另請參閱

http://www.nessus.org/u?799b2d05

Plugin 詳細資訊

嚴重性: High

ID: 125547

檔案名稱: oracle_mysql_connectors_cpu_jan_2019.nasl

版本: 1.5

類型: local

代理程式: windows, macosx, unix

系列: Misc.

已發布: 2019/5/29

已更新: 2022/4/11

組態: 啟用徹底檢查

支持的傳感器: Nessus Agent

風險資訊

VPR

風險因素: Medium

分數: 5.2

CVSS v2

風險因素: Medium

基本分數: 5.8

時間分數: 4.3

媒介: AV:N/AC:M/Au:N/C:P/I:P/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2019-2435

CVSS v3

風險因素: High

基本分數: 8.1

時間分數: 7.1

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/a:oracle:mysql_connectors

必要的 KB 項目: installed_sw/MySQL Connector

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2019/1/15

弱點發布日期: 2019/1/15

參考資訊

CVE: CVE-2019-2435

BID: 106616